<?php

namespace App\Models;

class Image extends Eloquent {

	protected $table = 'images';
	public $timestamps = true;
	protected $fillable = array('file_path');

	public function portfolio()
	{
		return $this->belongsTo('App\Models\Portfolio');
	}

	public function category()
	{
		return $this->hasOne('App\Models\Category');
	}

}